<?php
	include('../conexiones/conex.php');
    include('../includes/validador.php');
    include('../includes/funciones.php');

    $func = $_SESSION['MM_Fun'];
    $datos[] = "";

	$sqlPersonas = "SELECT * FROM persona";
	$queryPersonas = mysqli_query($con, $sqlPersonas);

    $total = mysqli_num_rows($queryPersonas);

	if($total > 0){
		while($row = mysqli_fetch_assoc($queryPersonas)){
			$datos["data"][] = $row;
		}
	}else{
		$datos["data"]["vacio"] = "";
	}

    echo json_encode($datos);		
$con->close();
?>